package com.ffii.fpsms.modules.pickOrder.enums

enum class PickOrderStatus(val value: String) {
    PENDING ("pending"),
    CONSOLIDATED ("consolidated"),
    RELEASED ("released"),
    PICKING ("picking"),
    COMPLETED ("completed");
}

enum class PickOrderType(val value: String) {
    MATERIAL ("material"),
    JOB_ORDER ("jo"),
    DELIVERY_ORDER ("do")
}